<?xml version="1.0" encoding="WINDOWS-1251"?>
<z:root xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" TTYPE="010" NREG="True" FID="2026-01-05T00:00:00" STD="2026-01-05T00:00:00" D_NAME="ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ТРАНСФОРВАРДІНГ ЛІМІТЕД АГ&quot;" D_EDRPOU="30405199" REGNUM="3/3" REGDATE="2026-01-05T00:00:00" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Директор" FIO_PODP="Ковальчук Анатолій Анатолійович" E_NAME="ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ТРАНСФОРВАРДІНГ ЛІМІТЕД АГ&quot;" E_OPF="111" E_OBL="UA80000000000093317" E_POST="03035" E_ADRES="м.Київ" E_STREET="вул.Стадіонна, 5" E_PHONE="(044)465-13-20, 481-16-06" E_MAIL="victor.lobutskiy@transforwarding.com.ua " ADR_WWW="https://transforwarding.com.ua/ua/o-kompanii/missiya-i-cennosti/" DAT_WWW="2026-01-05T00:00:00" ARM_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" ARM_EDRPOU="21676262" ARM_CONT="804" ARM_LICNUM="DR/00001/APA" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM" />
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row NZP="1" DAT_POD="2026-01-05T00:00:00" ZMINY="2" POSADA="член Наглядової ради" P_I_B="Кірпа Валентин (Kirpa Valentin), громадянин Словацької Республіки" VL_STAT="0" ZMIST="Рішення про обрання прийнято єдиним акціонером Приватного акціонерного товариства «Трансфорвардінг Лімітед АГ» (надалі - Товариство) Товариством з обмеженою відповідальністю «ТI ЕФ ЕНД ЕЙЧ» 05.01.2026 року. (Рішення акціонера Приватного акціонерного товариства “Трансфорвардінг Лімітед АГ” від 05.01.2026 року).&#xD;&#xA;Кірпа Валентин (згоди на розкриття паспортних даних не надавав) обраний на вакантну посаду члена Наглядової ради Товариства з 05.01.2026 року.&#xD;&#xA;Часткою в статутному капіталі емітента не володіє.&#xD;&#xA;Відсутня непогашена судимість за корисливі та посадові злочини.&#xD;&#xA;Термін, на який обрано особу: до 05.01.2029 року.&#xD;&#xA;Інших посад протягом останніх п'яти років особа не обіймала.&#xD;&#xA;Посадова особа не є акціонером, не є представником акціонера (акціонерів), не є незалежним директором, є внуком кінцевої бенефіціарної власниці Кірпи Жанни Ігорівни." />
  </z:DTSPERSON_O>
</z:root>